/* Prima pagina 
-------------------------------------------------------------- */
.box-hp-list{
	width:1257px;
	float:left;
	margin-right:5px;
}
.box-hp-list h2{
	width:250px;
	height:40px;
	line-height:60px;
	border-bottom:1px solid #3c3c3c;
	background:url(../img/sprite-layout.png);
	background-repeat:no-repeat;
	color:#3c3c3c;
	text-indent:45px;
	font-size:20px;
}
.box-noutati h2{background-position:0 -714px;}
.box-interes h2{background-position:0 -753px;}
.box-noutati{margin-left:5px;}
.box-interes{margin-right:0!important;}
.img2-frame{
	padding:7px;
#	-moz-box-shadow:0 0 5px rgba(0,0,0,0.4);
#	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.4);
#	box-shadow:0 0 5px rgba(0,0,0,0.4);
	margin-right:10px;
	width:107px;
	float:left;
}

.img-frame{
	padding:7px;
#	-moz-box-shadow:0 0 5px rgba(0,0,0,0.4);
#	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.4);
#	box-shadow:0 0 5px rgba(0,0,0,0.4);
	margin-right:0px;
	width:67px;
	float:none;
}
.hp-list{
	list-style:none;
	margin:0;
	padding:0;
    
}
.hp-list li{
	width:250px;
	margin:10px 0 0 0;
	padding:0 0 10px 0;
	border-bottom:1px dotted #5893b4;
}
.hp-list .last{
	border:none;
}
.hp-list strong{
	display:block;
	font-size:13px;
	font-style:italic;
	margin-bottom:5px;
}
.hp-list span{font-size:9pt;text-align:justify;}
.hp-list p{
	margin-bottom:5px;
	line-height:1.2em;
	width:248px;
	float:none;
}
.box-interes .img-frame{
	-moz-box-shadow:none;
	padding:0;
}


.box-hp-sondaj{
	float:right;
	width:1257px;
	background:url(../img/sprite-layout.png) -442px -680px no-repeat;	
	height:350px;
	position:relative;
}

.hp-nav{
	margin:0;
	padding:0;
	list-style:none;
	background:url(../img/sprite-layout.png) -693px -694px no-repeat;
	width:197px;
	float:right;
    height: 130px;
}
.hp-nav li{
	margin:0;
	padding:0;
	float:left;
	width:100%;
}
.hp-nav a{
    background: url("../img/sageata-dreapta-home.jpg") no-repeat scroll 0 9px transparent;
    color: #767676;
    float: right;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 20px 8px 14px;
    text-align: right;
    text-transform:none;
}
.hp-nav a:hover{
    background: url("../img/sageata-dreapta-home-hover.jpg") no-repeat scroll -1px 10px transparent;
    color: #C20A16;

}

.hp-nicu{
	margin:0;
	padding:0;
	list-style:none;
	background:url(../img/sprite-layout-nicu.png) -300px -300px no-repeat;
	width:250px;
	float:right;
    height: 50px;
}


.hp-sondaj{
	position:absolute;
	width:196px;
	height:178px;
	border:1px solid #3b3b3b;
	-moz-border-radius:4px;
	display:block;
	top:150px;
	right:0;
	font-size:11px;
	-moz-box-shadow: 0 0 30px #9b9b9b inset;
	-webkit-box-shadow: 0 0 30px #9b9b9b inset;
	box-shadow: 0 0 30px #9b9b9b inset;
}
.hp-sondaj h3{
	background:#d7202c;
	color:#fff;
	height:33px;
	line-height:33px;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	-moz-box-shadow: 0 0 15px #831118 inset;
	-webkit-box-shadow: 0 0 15px #831118 inset;
	box-shadow: 0 0 15px #831118 inset;
	text-shadow:1px 1px 1px #901a22;
	margin-bottom:20px;
}
.hp-sondaj label{
	display:block;
}
.hp-sondaj a{
	margin-top:25px;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	padding:7px;
	text-shadow:1px 1px 4px #777;
}
.hp-sondaj .voteaza{
	color:#cb121e;
	width:65px;
}
.hp-sondaj .rezultate{
	color:#3b3b3b;
	width:65px;
	font-size:12px;
}
.footer .max-width{
	background:url(../img/sprite-layout.png) center -1640px no-repeat;	
}

.footer .max-width-en{
	background:url(../img/sprite-layout-en.png) center -1640px no-repeat;	
}
.footer-nav{
	margin-left:180px;
}
.s-container a{
    color: #FFFFFF;
    padding: 0 0 0 0px;
}

.stunning-text-button {
    background-color: #0D61A1 !important;
    border: 1px solid #0D61A1 !important;
    color: #FFFFFF !important;
}



a.stunning-text-button {
width: 147px;
height: 37px;

line-height: 38px;
background: url('../img/gradient-top-32px.png') repeat-x;
float: right;
text-decoration: none;
border-radius: 5px 5px 5px 5px;
box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
border-right: 1px solid #2C66FE;
color: #FFFFFF;

text-align:center;
font-size: 100%;
font-weight: bold;
margin-top: 0px;
margin-right: 10px;
margin-left: -3px;
padding: 0 27px;

}

.mijlocpp {
text-align:center;
color:#d51c28;
margin-top:8px;
}

.mijlocpp a{
text-align:center;
color:#d51c28;
text-decoration:underline;
}
.mijlocpp a:hover{
text-align:center;
color:#d51c28;
text-decoration:none;
padding: 0 0px;
}